@font-face {
    font-family: 'bree_serifregular';
    src: url('/lib/fonts/webfonts/BreeSerif/regular/breeserif-regular-webfont.eot');
    src: url('/lib/fonts/webfonts/BreeSerif/regular/breeserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/lib/fonts/webfonts/BreeSerif/regular/breeserif-regular-webfont.woff') format('woff'),
         url('/lib/fonts/webfonts/BreeSerif/regular/breeserif-regular-webfont.ttf') format('truetype'),
         url('/lib/fonts/webfonts/BreeSerif/regular/breeserif-regular-webfont.svg#bree_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: #BCBCBC url("../images/main_bg.jpg") center top repeat-y;
}

img {
	border: none;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.tab_group {
	list-style: none;
	margin: 0;
	padding: 0;
	/*position: relative;*/
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

/**************
	Header
***************/

body > header {
	height: 105px;
	margin-top: 61px;
	width: 100%;
}

body > header > .left {
	background: url("../images/left_header_bar_center_bg.jpg") left top repeat-x;
	background: url("../images/left_header_bar_left_bg.jpg") left top no-repeat,
				url("../images/left_header_bar_right_bg.jpg") right top no-repeat,
				url("../images/left_header_bar_center_bg.jpg") left top repeat-x;
	float: left;
	height: inherit;
	position: relative;
	width: 36.45%;
}

body > header > .right {
	background: url("../images/right_header_bar_center_bg.png") left top repeat-x;
	background: url("../images/right_header_bar_left_bg.png") left top no-repeat,
				url("../images/right_header_bar_right_bg.png") right top no-repeat,
				url("../images/right_header_bar_center_bg.png") left top repeat-x;
	float: right;
	height: inherit;
	width: 62.55%;
}

body > header > .right > nav {
	font-family: 'bree_serifregular';
	/*height: inherit;*/
	height: 53px;
}

#longviewLogo {
	height: 97px;
	position: absolute;
	right: 27px;
	top: 4px;
	width: 185px;
}

#longviewLogo a,
#longviewLogo img {
	display: block;
	height: inherit;
	width: inherit;
}

/************
	Main
*************/

#main {
	background: url("../images/wrapper_bg.png") center top repeat-y;
	margin: 0 auto;
	width: 1324px;
}

#rotatorOuter {
	height: 457px;
	padding-top: 54px;
	/*width: 1324px;*/
}

#main > .mainText {
	display: table;
	margin: 0 auto;
	margin-top: 4px;
	max-width: 950px;
}

#main > footer {
	display: table;
	height: 152px;
	margin: 0 auto;
	margin-top: 36px;
}

/************
	Footer
*************/

#copyinfo {
	display: table;
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	margin: 0 auto;
}

/****************
	Inner Pages
*****************/

#main > .content {
	margin: 0 auto;
	width: 976px;
}

#innersubhr > h1 {
	display: table;
	font-family: 'bree_serifregular';
	font-size: 44px;
	font-weight: 400;
	margin: 0 auto;
}

#content-full {
	margin-top: 12px;
}

#content-full > .padded {
	background-color: #EAEAEA;
	display: block;
	-webkit-box-shadow: 0px 0px 26px 0px #000;
	-moz-box-shadow: 0px 0px 26px 0px #000;
	box-shadow: 0px 0px 26px 0px #000;
	min-height: 200px;
	padding: 16px;
}

#content-full > .padded > .content-left {
	float: left;
	width: 625px;
}

#content-full > .padded > .content-right {
	float: right;
	width: 304px;
}